<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>eefc_uniqueid</iar_name>               <!--App-->
  <iar_description>  This basic example shows how to use the Enhance Embedded Flach (EEFC) peripheral available on the newest Atmel SAM3S8/SD8 microcontrollers. It read and displays the Unique ID stored in the Flash. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
